---
references:
- id: BrightNeoRationalism2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Bright
      given: Liam Kofi
  citation-key: BrightNeoRationalism2022
  issued:
    - year: 2022
  title: Neo-Rationalism
  type: manuscript
  URL: https://philarchive.org/rec/BRINMP

- id: LewisKrausSlate
  accessed:
    - year: 2021
      month: 2
      day: 13
  author:
    - family: Lewis-Kraus
      given: Gideon
  citation-key: LewisKrausSlate
  container-title: The New Yorker
  language: en-us
  title: Slate Star Codex and Silicon Valley’s War Against the Media
  type: webpage
  URL: >-
    https://www.deccanherald.com/business/technology/why-slate-star-codex-is-silicon-valley-s-safe-space-950727.html

- id: MetzSilicon2021
  accessed:
    - year: 2021
      month: 2
      day: 13
  author:
    - family: Metz
      given: Cade
  citation-key: MetzSilicon2021
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2021
      month: 2
      day: 13
  language: en-US
  section: Technology
  title: Silicon Valley’s Safe Space
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/2021/02/13/technology/slate-star-codex-rationalists.html
...
